/* 
  SystemJunk.strings
  CleanMyMac

  Created by Sergii Kryvoblotskyi on 1/22/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/
/* Module Description */


"ModuleTitleText" = "系统垃圾";
"ModuleDescriptionText" = "清理您的系统来获得最大的性能和释放自由空间。";
"ModuleProgressTitle" = "正在分析系统…";
"ModuleKeywords" = "系统垃圾、缓存文件、旧更新文件、语言文件、本地化、日志文件、损坏的偏好设置、损坏的登录项、通用库、xcode 垃圾";
"ButtonTitle_Clean" = "清理";

"BriefResults_NothingToClean" = "系统没有要清理的项目";
"BriefResults_NothingSelected" = "您的系统看起来很好。\n然而，我们发现了一些您可能要查看和清理的项目。";

"BenefitTitle_0" = "优化系统";
"BenefitTitle_1" = "解决所有类型的错误";
"BenefitDescription_0" = "移除临时文件以释放空间，提升 Mac 的性能。";
"BenefitDescription_1" = "删除各种可能会导致应用程序反应异常的破损项目。";

"TitleText_CMSystemJunkScanIdentifierSystemCachesCompound" = "系统缓存文件";
"TitleText_CMSystemJunkScanIdentifierUserCachesCompound" = "用户缓存文件";
"TitleText_CMSystemJunkScanIdentifierBrokenPreferences" = "损坏的偏好设置";
"TitleText_CMSystemJunkScanIdentifierApplicationLanguages" = "语言文件";
"TitleText_CMSystemJunkScanIdentifierBrokenStartupItems" = "损坏的登录项";
"TitleText_CMSystemJunkScanIdentifierXcodeJunk" = "Xcode 垃圾";
"TitleText_CMSystemJunkScanIdentifierDocumentVersions" = "文稿版本";
"TitleText_CMSystemJunkScanIdentifierBrokenApplicationsUpdates" = "旧更新";
"TitleText_CMSystemJunkScanIdentifierUnusedDiskImages" = "不使用的磁盘镜像";
"TitleText_CMSystemJunkScanIdentifierUserLogsCompound" = "用户日志文件";
"TitleText_CMSystemJunkScanIdentifierSystemLogsCompound" = "系统日志文件";
"TitleText_CMSystemJunkScanIdentifierDownloads" = "下载";
"TitleText_CMSystemJunkScanIdentifierDeletedUsers" = "已删除用户";
"TitleText_CMSystemJunkScanIdentifierUniversalBinaries" = "通用二进制文件";
"TitleText_CMSystemJunkScanIdentifierBackups" = "iOS 设备备份";

"ItemTitle_DownloadsLog" = "下载日志";
"ItemTitle_UnifiedLog" = "统一日志";
"ItemTitle_ASLLog" = "Apple 系统日志";
"ItemTitle_LogNameFormat" = "%@ 日志";
"ItemTitle_LocalizationsName" = "%@ 本地化语言包";
"ItemTitle_LocalizationName" = "%@ 本地化语言包";
"ItemTitle_ExtraBinaries_Format" = "%@ Extra 文件";

"DescriptionText_CMSystemJunkScanIdentifierUserCachesCompound" = "应用程序的缓存文件原本用来缩短开机时间，但最终会大量堆积，并导致无法正常运行或整体性能下降。";
"DescriptionText_CMSystemJunkScanIdentifierSystemCachesCompound" = "系统应用程序会产生并保存大量的缓存文件。它们最终导致更长的开机时间，整体性能下降甚至有时会使功能失常。";
"DescriptionText_CMSystemJunkScanIdentifierPhotoSyncCaches" = "在与任意 iOS 设备同步之后，Mac 中都会遗留下大量的照片缓存。这种数据在同步完成以后只会浪费您的空间。";
"DescriptionText_CMSystemJunkScanIdentifierBrokenPreferences" = "应用程序的偏好设置文件可能会因为某些原因而损坏，并由此而导致程序行为失常或者之后不能启动相关应用程序。幸运的是，此类问题完全可以避免。";
"DescriptionText_CMSystemJunkScanIdentifierApplicationLanguages" = "您可以轻松移除应用程序内不需要的本地化语言包，从而帮助您节省大量磁盘空间。";
"DescriptionText_CMSystemJunkScanIdentifierBrokenStartupItems" = "在某些情况下，应用程序或服务被移除后，它的破损链接仍留在登录项中。通过 CleanMyMac 可以轻松解决此问题。";
"DescriptionText_CMSystemJunkScanIdentifierXcodeJunk" = "如果您是一位开发者，那么您会发现 Xcode 生成大量中间版本信息和项目索引。如果您的项目变慢，或者如果您需要更多可用空间，那么将这些项目清理掉非常有用。";
"DescriptionText_CMSystemJunkScanIdentifierDocumentVersions" = "您的许多应用程序为正在操作的文稿创建了多个版本，从而保存当前工作结果。然而，您可能只需要最终版本，移除过期的版本可以释放许多空间。";
"DescriptionText_CMSystemJunkScanIdentifierBrokenApplicationsUpdates" = "部分应用程序因为有旧更新文件所以浪费了大量空间。您可以安全将其移除，不会带来任何危害。";
"DescriptionText_CMSystemJunkScanIdentifierUnusedDiskImages" = "磁盘镜像在 Mac 上最常见以 DMG 文件形式存在。在技术上，它们设计用于复制所有类型的物理驱动器的结构。结果，我们安装完软件后通常会留下许多不使用的 DMG。在这里，它们将被跟踪并被彻底移除。";
"DescriptionText_CMSystemJunkScanIdentifierUserLogsCompound" = "应用程序的活动会不断被捕捉并保存到众多日志文件中。一段时间之后，这些文件就会占用大量磁盘空间，却没有任何用处，尤其是那些旧日志。";
"DescriptionText_CMSystemJunkScanIdentifierSystemLogsCompound" = "系统应用程序和服务的活动会被采集并保存到各个日志文件中。这些日志文件仅可能对应用程序的开发调试有用，所以您可以毫无顾虑的移除它们。";
"DescriptionText_CMSystemJunkScanIdentifierDownloads" = "每当您下载文件时，它都会存储在您的 Mac 上。随着时间的推移，这些文件会累积并占用大量空间。考虑删除不完整的下载以及不再需要的文件。";
"DescriptionText_CMSystemJunkScanIdentifierDeletedUsers" = "如果您曾经从 Mac 上删除了某个用户帐户，该用户的文件夹中可能仍然有残留数据。这些数据或许还有价值，值得查看。但是您也可以轻松将其删除，以节省空间。";
"DescriptionText_CMSystemJunkScanIdentifierUniversalBinaries" = "Apple 自研处理器已经发布，开发者需要在自己的应用程序中使用两种代码版本。这样应用程序就可以支持搭载英特尔和 Apple 自研芯片的 Mac。您的 Mac 只需要采用一种副本。";
"DescriptionText_CMSystemJunkScanIdentifierBackups" = "所有 iOS 设备备份都储存在 Mac 上。您可以轻松移除旧备份，而且不丢失任何数据，同时恢复大量空间。";

"ApplicationTitle_Cache" = "%@ 缓存";

"BrokenStartupItemsTitle_LoginItem_Format" = "%@ 登录项";

"NothingToCleanDescription_CMSystemJunkScanIdentifierUserCachesCompound" = "令人惊讶的是，没有不需要的用户缓存文件要移除。";
"NothingToCleanDescription_CMSystemJunkScanIdentifierSystemCachesCompound" = "令人惊讶的是，没有不需要的系统缓存文件要移除。";
"NothingToCleanDescription_CMSystemJunkScanIdentifierUserLogsCompounds" = "此时没有用户日志文件需要清理。";
"NothingToCleanDescription_CMSystemJunkScanIdentifierSystemLogsCompound" = "此时没有系统日志文件需要清理。";
"NothingToCleanDescription_CMSystemJunkScanIdentifierBrokenPreferences" = "您所有应用程序的偏好设置文件都井井有条，不需要修复。";
"NothingToCleanDescription_CMSystemJunkScanIdentifierBrokenStartupItemsCompound" = "您启动服务中的所有链接都有对应项，不需要修复。";
"NothingToCleanDescription_CMSystemJunkScanIdentifierApplicationLanguages" = "没有在您的应用程序中发现符合您标准的不需要的本地化语言包。";

"XcodeJunk_DocumentationCache_iOSDocumentation_Format" = "%@ 文档";
"XcodeJunk_Simulators_GroupTitle" = "模拟器";
"XcodeJunk_Simulators_UnusedTitle" = "不可用";

"FullDiskAccess_Title" = "通过全部磁盘访问清理更多内容";
"FullDiskAccess_Subtitle" = "授权 CleanMyMac 访问全部磁盘，让它查找更多垃圾。";

"ReviewDetails_MasterTable_AccessibilityLabel" = "系统垃圾详细信息";
